
/*-----------Carousel---------------*/
#mr-nav {
    top:0;
    z-index:24;
}

.container.carousel {
    width: 100%;
    padding: 0;
    margin-top: -30px;
    position: absolute;
    display:none;
}

#carouselExampleIndicators {
    display:none;
}

body#page-site-index #carouselExampleIndicators {
    display:block;
}

#page-site-index #page-header {
    display: none;
}
.carousel-caption {
    text-align:left;
    left: 50%;
    padding: 1.5em;
    bottom: 120px;
    width: 40%;
    background: rgba(76, 83, 92, 0.7);
}
h3.slidertitle {
    line-height:1;
    color: white;
    margin-top: 0;
}
.carousel-control {
    z-index: 23;
}
#page-content .block_settings.state-visible, .block_settings:target {
    z-index: 23;
}

.carousel-inner .carousel-item img {
	min-height: 250px;
}

@media (max-width: 1020px) {
	.carousel-caption {
		bottom: 90px;
		left: 40%;
		width: 50%;
	}
}

@media (max-width: 850px) {
	.carousel-caption {
		bottom: 70px;
		left: 35%;
		width: 55%;
	}
}

@media (max-width: 790px) {
	.carousel-caption {
		bottom: 60px;
		padding: 1em 0 0 1.5em;
	}
}

@media (max-width: 530px) {
	.carousel-caption {
		bottom: 60px;
		padding: 1em 0 0 1.5em;
		left: 10%;
		width: 80%;
	}
}

@media (max-width: 370px) {
	.carousel-caption {
		left: 10%;
		width: 82%;
		font-size: xx-small;
	}
}

